RubyGems Navigation menu

Reverse dependencies for override 0.0.10